html {
	scroll-behavior: smooth;
}

.basic{
	font-size: 1.2em;
	line-height: 1.5;
	overflow-wrap: break-word;
}



.container-1200.basic.menu-0 {
	margin: 75px auto 50px;
}
.privacy-container {
	width:100%;
}

section.basic ul,
section.basic ol{
	margin: 0 20px 0 0;
}
section.basic ul{
	list-style:disc;
}
section.basic ul ul
{    list-style-type: circle; list-style: circle;}


section.basic ol{
	list-style:number;
}

section.basic a{
	color: #0000ff;
	text-decoration: underline;
}

.bordered-text{
	border: 1px solid;
	padding: 10px;
}


.content-to-open table,
.content-to-openth,
.content-to-open td {
	border: 1px solid black;
	border-collapse: collapse;
}


.content-to-open td {padding:5px;}


/* toggle */

.toggle_btn{
	background: transparent;
	border: unset;
	display: flex;
	gap: 8px;
	cursor: pointer;
	border-bottom: 1px solid #000;
	padding-right: 5px;
	margin-bottom: 15px;
	align-items: baseline;
	text-align: right;
	font-weight: 700;
	position:relative;
}

.toggle_btn.level_1,.toggle_btn.level_2,.toggle_btn.level_3 {border:none;}
.sa_2 .toggle_btn.no_number {margin: 20px 0;}

.toggle_btn:after{
	border-bottom: none;
	content: "";
	display: flex;
	background-image: url(/wp-content/uploads/2020/01/opening-button-gray.png);
	background-repeat: no-repeat;
	position: relative;
	background-size: contain;
	width: 16px;
	height: 16px;
	position:absolute;
	right: -20px;
	top: 4px;

}

.toggle_btn.active:after{
	background-image: url(/wp-content/uploads/2020/01/closing-button-blue.png);

}

.toggle_btn.level_2:after,
.sa_2 .toggle_btn:after
{
	background-image: url(/wp-content/uploads/2020/01/less-than-icon-white.png);
	background-color:#d1d1d1;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: auto;
	transform: rotate(-90deg);
	background-position: center center;
}

.toggle_btn.level_2.active:after,
.sa_2 .toggle_btn.active:after
{
	background-color:#029be5;
	transform: rotate(90deg);

}


.content-to-open{display:none;}

button.bullet:before {
	content:"• ";
	font-size: 1.5em;
	line-height: 0.95em;
}


body{counter-reset: section;}
button.level_1{counter-reset: subsection;}

button.level_1:before{
	counter-increment: section;
	content:counter(section) ".";
	display:flex;
}

button.level_2:before{

	counter-increment: subsection;
	content: counter(section) "." counter(subsection) ".";
	display:flex;
}

button.level_2{counter-reset: sub_sub_section;}
button.level_3:before{

	counter-increment: sub_sub_section;
	content: counter(section) "." counter(subsection) "." counter(sub_sub_section) ".";
	display:flex;
}

.content-to-open_parent {margin-bottom:20px; }
.sa_2{margin-right: 16px; }
.sa_3{margin-right: 32px;}
.sa_4{margin-right: 48px;}
.sa_5{margin-right: 64px;}

.show{}






.scrollToTop{position:fixed; bottom:20px; left:20px; z-index:19; color:#cca26d;font-size: 1.5em; cursor:pointer; display:none;
	border: none;
	background: none;
}

.scrollToTop img{max-width:100%;}


@media (max-width: 1023px) {
	.content-to-open
/* 	.content-to-open ul,
	.content-to-open li  */
	{overflow-x: auto;}


	.content-to-open.toggle_content_open.active{
		display:grid !important;
		overflow-x:auto;
		max-width: 87.5vw;
	}

	.toggle_btn:after{right: -18px;}
	.sa_1:not(:last-of-type){margin-right: 8px; border-bottom: 1px solid #e1e1e1;}	
	.sa_2:not(:last-of-type){margin-right: 18px; border-bottom: 1px solid #e1e1e1;}
	.sa_3:not(:last-of-type){margin-right: 28px; border-bottom: 1px solid #e1e1e1;}
	.sa_4:not(:last-of-type){margin-right: 38px; border-bottom: 1px solid #e1e1e1;}
	.sa_5:not(:last-of-type){margin-right: 48px; border-bottom: 1px solid #e1e1e1;}
	
	.sa_1:last-of-type{margin-right: 8px;}	
	.sa_2:last-of-type{margin-right: 18px;}
	.sa_3:last-of-type{margin-right: 28px;}
	.sa_4:last-of-type{margin-right: 38px;}
	.sa_5:last-of-type{margin-right: 48px;}

	.scrollToTop{
		width: 17vw;
		bottom:10px;
		left:10px;
	}
}